#include <gui/screen1_screen/Screen1View.hpp>

Screen1View::Screen1View()
{
	customContainer11.setPtr(this);
}

void Screen1View::setupScreen()
{
    Screen1ViewBase::setupScreen();
}

void Screen1View::tearDownScreen()
{
    Screen1ViewBase::tearDownScreen();
}

void Screen1View::calledFromCC()
{
	touchgfx_printf("Called from CC\n");
}
